include::../description.adoc[]

include::../noncompliant.adoc[]

== Compliant Solution

----
static final int BEST_NUMBER = 12;
----

== Exceptions

Methods with annotations, such as ``++@Override++`` and Spring's ``++@RequestMapping++``, are ignored.

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
